Search found 2 matches

by benghson
2017-06-28T13:24:32-07:00
Forum: Developers
Topic: ImageMagick needs update FLIF lib 0.3+
Replies: 2
Views: 5320

Re: ImageMagick needs update FLIF lib 0.3+

Last flif support native executable here (v0.3):
https://www.sendspace.com/file/rsrpz4
by benghson
2017-06-28T13:22:28-07:00
Forum: Developers
Topic: ImageMagick needs update FLIF lib 0.3+
Replies: 2
Views: 5320

ImageMagick needs update FLIF lib 0.3+

ImageMagick doesn't seem to feature the latest FLIF format 0.3+ - images generated by ImageMagick cannot be read by the Windows Explorer plugin (based on the 0.3+ lib), while images converted with flif's own command line encoder can. If so, please update - thanks! There's an update on June/2017, and...